You do not have sufficient permissions to access this page.

I'm now getting this message when I click on any of the links to autoblog from my dashboard.

The permissions are set to 755 for all plugins. I also renamed the original 3.6.2 file to autoblog1 and re-uploaded a new copy of 3.6.2 and it didn't fix anything.

It's the only plugin that is giving me permission problems.

Please help.

    Timothy

    Hey jnholt3, welcome to WPMU Dev!

    You say you set permissions to 755, thats good for folders but files should be 644 recursively unless a file specific needs something else.

    Can I check are you running any user management, role management type plugins?

    Could you also please list your other plugins here please?

    Does the plugin run in fine on its own?

    Let me know.

    Take care.

    jnholt3
    • 23
    • #5,037

    Thanks for the reply. I don't know how I fixed it, but I did. I changed all the plugins to 644 permissions (except autoblog) which removed all plugins from my wordpress dashboard. I then changed them back to 744 and reactivated them and everything is working. I did leave WPMU autoblog at 755 and it's working fine so I'm not going to bother it, lol.

Join 365888 happy members

Get access to our entire collection of epic plugins, astonishing themes & genius support

Become a member